[WPE] require python3-setuptools for meson build in jhbuild
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 5 Feb 2019 17:44:58 +0000 (17:44 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 5 Feb 2019 17:44:58 +0000 (17:44 +0000)
commita4455729cdad770b598921422b3d46e37eefa0b7
tree8815b0909dcbe046a3bfa895e8f7bff74bd347c0
parent00b32c0edbce6089db672afd34e471977838ff8c
[WPE] require python3-setuptools for meson build in jhbuild
https://bugs.webkit.org/show_bug.cgi?id=194287

Patch by Olivier Blin <olivier.blin@softathome.com> on 2019-02-05
Reviewed by Philippe Normand.

python3-setuptools is needed to build meson in jhbuild.
It is already required by the GTK port.

* wpe/install-dependencies:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@240978 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/wpe/install-dependencies